{
    "name": "auto-bid-grays",
    "version": "1.0.0",
    "main": "index.js",
    "type": "module",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "node index.js"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "description": "",
    "dependencies": {
        "axios": "^1.8.2",
        "dotenv": "^16.4.7",
        "lodash": "^4.17.21",
        "p-limit": "^6.2.0",
        "puppeteer": "^24.4.0",
        "puppeteer-extra": "^3.3.6",
        "puppeteer-extra-plugin-stealth": "^2.11.2",
        "puppeteer-screen-recorder": "^3.0.6",
        "socket.io-client": "^4.8.1"
    }
}
